summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xupdate.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/update.sh b/update.sh
index 677aa03e..92588fc0 100755
--- a/update.sh
+++ b/update.sh
@@ -48,7 +48,7 @@ if [ "$branch" == "master" ]; then
fi
echo 'Updating poezio'
-git pull --ff-only origin master || {
+git pull --ff-only origin main || {
echo "The script failed to update poezio."
exit 1
}